.tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;
  background-color: #3581C8;
  color: #fff;
  border: 1px solid gray;
  border-radius: 2px;
  padding: 3px;
}

.tooltiptext {
  visibility: hidden;
  width: 300px;
  text-align: center;

  color: #fff;
  background-color: gray;
  border: 1px solid gray;
  border-radius: 2px;
  padding: 3px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  /*top: -5px;
  left: 105%;*/
  top: 110%;
  left: 0%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}



@media only screen and (max-width: 670px)  {
    .tooltiptext {
        width: 200px;
    }
    
}